## 1.48. droptrigger( integer, name )

Function Properties
Language: PLPGSQL
Return Type: bigint

dropTrigger (trig_tabid, trig_tgname) Submits DROP_TRIGGER event to indicate that trigger trig_tgname on replicated table trig_tabid WILL be disabled.

    declare
    	p_trig_tabid		alias for $1;
    	p_trig_tgname		alias for $2;
    begin
    	perform dropTrigger_int(p_trig_tabid, p_trig_tgname);
    	return  createEvent('_schemadoc', 'DROP_TRIGGER',
    			p_trig_tabid, p_trig_tgname);
    end;